Skip Navigation

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by Laura 5 months, 2 weeks ago.

Author Posts
June 25, 2021 at 7:50 am #9066547

robertoO-5

Tell us what you are trying to do?
I have set "Use new method" for translation of posts and products.
Works like a charme
I need to translate automatically, but I cannot buy credits, because in old versions of wpml there's no Translation Tool menu.

Can I buy credits differently?

June 25, 2021 at 7:52 am #9066551

robertoO-5

Further more, the site is registered as hidden link, but it is hidden link; is there a way I can change it? Thanks.

June 25, 2021 at 11:41 am #9067943

Laura
Supporter

Languages: English (English ) Italian (Italiano )

Timezone: Europe/Rome (GMT+01:00)

Hi,

thanks for contacting us.

Before your ticket is assigned to one of my colleagues, please allow me to walk you through some initial debugging steps. This will help speed up the support process.

You need to update WPML because automatic translation is not available for your version.
I'd suggest you use this guide https://wpml.org/errata/updating-wpml-in-a-secure-way-from-a-very-old-version/

I'd suggest you update WordPress as well.

Once you update, you should be able to buy credits and translate automatically.

The topic ‘[Closed] I have an old version of WPML, I need to use automatic translations.’ is closed to new replies.